uuid:
  -
    value: e85e791d-ecf0-40a6-b487-4a2f07d2831c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:26:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sun_sea_luxury_sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
thumbnail:
  -
    alt: 'Luxury yacht sailing at Mykonos island, Greece'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: ae4a4ee5-c0a6-427a-87b8-2deb8f80b9a9
created:
  -
    value: '2019-11-01T12:26:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:26:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury yacht sailing at Mykonos island, Greece'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: ae4a4ee5-c0a6-427a-87b8-2deb8f80b9a9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ae4a4ee5-c0a6-427a-87b8-2deb8f80b9a9
      - file.file.ae4a4ee5-c0a6-427a-87b8-2deb8f80b9a9
    taxonomy_term:
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
